{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:17Z"
    },
    "lastModificationSignature": "5205d0870b1466544e647623f0fdde5cd6996be55da6c19ed3dfd1ca40fa7193"
  }
}